//Есть четыре стула.
//Публикация на домене нашего прода или стейджинга публикации
//Публикация на чьём-то чужом домене. В этом случае мы шлём запросы на домен публикации.
//Публикация на локалхост. Там шлём на прод
let domain = "https://hbpn.link";
const currentDomain = location.hostname;

const isProduction = !(
  currentDomain === "s.hbpn.link" ||
  currentDomain.includes("localhost") ||
  currentDomain.includes("127.0.0.1")
);

//туризм больше не в исключениях
if (!isProduction) domain = "https://s.hbpn.link";
// domain = "https://hbpn.link";

export { domain, isProduction };
